/**
Remove these variables if this SCSS file is ever included in the main 2016 design
**/
/* line 14, success_stories.scss */
.success-stories-wrapper div {
  box-sizing: border-box;
}
/* line 18, success_stories.scss */
.success-stories-wrapper .btn {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  font-weight: 300;
  letter-spacing: 0.29px;
  line-height: 55px;
  display: inline-block;
  text-decoration: none;
  padding: 0px 26px;
}
/* line 30, success_stories.scss */
.success-stories-wrapper .btn:hover {
  text-decoration: none;
}
/* line 35, success_stories.scss */
.success-stories-wrapper #section-1 {
  display: block;
  height: 308px;
  margin-left: -17px;
  margin-right: -17px;
}
/* line 41, success_stories.scss */
.success-stories-wrapper #section-1 .left {
  height: 308px;
  float: left;
  width: 33.33333%;
  padding-left: 17px;
  padding-right: 17px;
}
/* line 48, success_stories.scss */
.success-stories-wrapper #section-1 .left .inner {
  height: 100%;
  width: 100%;
  background-color: #3abdc1;
  color: #ffffff;
  text-align: center;
  font-weight: 100;
}
/* line 58, success_stories.scss */
.success-stories-wrapper #section-1 .left h1 {
  color: #ffffff;
  font-size: 50px;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: .5em;
  padding: 40px 0px 0px;
}
/* line 67, success_stories.scss */
.success-stories-wrapper #section-1 .left p {
  font-size: 30px;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  line-height: 30px;
  border-bottom: 2px solid #ffffff;
  display: inline-block;
  padding-bottom: 8px;
  margin-bottom: 0;
}
/* line 78, success_stories.scss */
.success-stories-wrapper #section-1 .left a {
  text-decoration: none;
  color: #ffffff;
}
/* line 84, success_stories.scss */
.success-stories-wrapper #section-1 .right {
  height: 308px;
  display: block;
  float: left;
  width: 66.666666%;
  background-image: url("../images/success-stories/tapemeasure.png");
  background-repeat: no-repeat;
  background-position: 13px 100%;
  background-size: 96%;
  box-sizing: border-box;
  padding-left: 17px;
  padding-right: 17px;
  position: relative;
}
/* line 99, success_stories.scss */
.success-stories-wrapper #section-1 .right h2 {
  font-size: 50px;
  color: #3abdc1;
  text-align: center;
  background: none;
  padding: 40px 0px 0px;
  margin-top: 0px;
}
/* line 108, success_stories.scss */
.success-stories-wrapper #section-1 .right h2 .asterisk {
  font-size: 25px;
  line-height: 35px;
  vertical-align: top;
}
/* line 115, success_stories.scss */
.success-stories-wrapper #section-1 .right a.btn {
  float: right;
  background-color: #f38556;
  color: #ffffff;
  position: absolute;
  bottom: 50px;
  right: 55px;
}
/* line 124, success_stories.scss */
.success-stories-wrapper #section-1 .right div.disclaimer {
  position: absolute;
  bottom: -15px;
  right: 19px;
}
/* line 132, success_stories.scss */
.success-stories-wrapper #section-2, .success-stories-wrapper #section-3 {
  clear: both;
}
/* line 136, success_stories.scss */
.success-stories-wrapper #section-2 {
  padding-top: 50px;
  margin-left: -17px;
  margin-right: -17px;
}
/* line 143, success_stories.scss */
.success-stories-wrapper #section-2 .story {
  float: left;
  padding-left: 17px;
  padding-right: 17px;
  width: 33.33333%;
  margin-bottom: 45px;
}
/* line 153, success_stories.scss */
.success-stories-wrapper #section-2 .story img {
  width: 100%;
  height: auto;
}
/* line 158, success_stories.scss */
.success-stories-wrapper #section-2 .story h4 {
  color: #3abdc1;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  font-size: 28px;
  line-height: 30px;
}
/* line 167, success_stories.scss */
.success-stories-wrapper #section-2 .story p, .success-stories-wrapper #section-2 .story a {
  color: #494848;
  font-family: "Open Sans", sans-serif;
  line-height: 25px;
  font-size: 15px;
}
/* line 175, success_stories.scss */
.success-stories-wrapper #section-2 .story a {
  text-decoration: underline;
}
/* line 183, success_stories.scss */
.success-stories-wrapper #section-3 {
  background-color: #f38556;
  text-align: center;
  padding-top: 40px;
}
/* line 189, success_stories.scss */
.success-stories-wrapper #section-3 h2 {
  color: #ffffff;
  font-size: 70px;
  line-height: 70px;
  font-weight: 100;
  margin-bottom: 30px;
  margin-top: 0px;
  background: none;
}
/* line 198, success_stories.scss */
.success-stories-wrapper #section-3 h2 em {
  font-weight: 500;
}
/* line 203, success_stories.scss */
.success-stories-wrapper #section-3 .btn {
  background-color: #3abdc1;
  color: #ffffff;
  margin-bottom: 40px;
}